<div class="container-fluid win">
  <div class="row" >
    <nav class="col-12 col-md-3 col-xl-2 sidebar">
      <ul class="nav flex-column">
        <!-- <li class="sidebar-item"><a routerLink="user">User</a></li> -->
        <li class="sidebar-item"><a routerLink="appointment-table">Appointment</a></li>
        <li class="sidebar-item"><a routerLink="location">Location</a></li>
      </ul>

    </nav>

    <main role="main" class="col-md-9 ml-sm-auto col-lg-10">
      <div class="main" >
      <router-outlet></router-outlet>
      </div>
      
    </main>


  </div>

</div>